
@media screen and (min-width: 410px) {
    .container {
        max-width: 100%;
        --bs-gutter-x: 12px;
    }

    .row {
        --bs-gutter-x: 0.5rem;
        --bs-gutter-y: 1rem;
    }

    .card.large {
        aspect-ratio: 37/30;
        /* height: auto; */
    }

    .card {
        aspect-ratio: 52/10;
        /* height: auto; */
    }

    .card-title {
        font-size: 17px;
    }

    .card-subtitle {
        font-size: 11px;
    }

    .card-text {
        font-size: 15px;
    }

    .card.large .card-title {
        font-size: calc(19px + 0.2vw);
        /* font-size: 19px; */
    }

    .card.large .card-text {
        font-size: 16px;
    }

}

@media screen and (min-width: 576px) {
    .container {
        max-width: 100%;
        --bs-gutter-x: 1.5rem;
    }

    .row {
        --bs-gutter-x: 1rem;
        --bs-gutter-y: 1.15rem;
    }

    .card.large {
        aspect-ratio: 4/3;
        /* height: auto; */
    }

    .card {
        aspect-ratio: 5/1;
        /* height: auto; */
    }
}